OTF_INFO(1)

NAME
otf_info - dump the contents of OpenType font files

SYNOPSIS

otf_info [-ckns] font ...

DESCRIPTION
otf_info prints the contents of OpenType or TrueType font files in ASCII format just as troff interprets it. By default, all available information is printed. Options can be used to restrict the output:

-c  prints only the characters present in the font, in the format `char string width number'.

-k  prints only the kerning pairs present in the font, in the format `kernpair string1 string2 width number'.

-n  prints only the PostScript name of the font, in the format `name string'.

-s  prints only the substitution features available with the font, in the format `feature string substitution string1 string2'.

SEE ALSO
troff(1)